Search found 1 match

by dennisfenimore
Sat Nov 17, 2018 12:04 am
Forum: Member Tools
Topic: Why does ministering require LDS Tools 3.5?
Replies: 5
Views: 1319

LDS Tools shuts down seconds into sync

I have Android version 8 and LDS Tools version 3.5 - the latest as of today. Today the LDS tools app went bad. It forgot that I use the four digit login and rejected my user name and password. So I got a new password. Now it lets me log in and begins to sync and then shuts down. Every time. I've cle...

Go to advanced search